/* CSS Document */

*{
padding: 0px;
margin: 0px;
border: 0px solid;
}

hr{
size:1px;
background-color:#000000;
width:85%;
margin-bottom: 10px;
margin-top: 20px;
border-style: solid;
}

body{
background-color:#FFFFFF;
background-image:url(images/bgalt.png);
font-family: Verdana;
font-size: 12px;
color: #6d6f71;
text-align: center;
min-width: 600px;
}

table{
text-align:left;
padding-left:10px;
}

h2{
font-size: 14px;
}


h1{
font-size: 24px;
color: #6d6f71;
}

#testing{
border-width: 1px;
width: 300px;
background:#F6F6F6;
margin: 10px;
padding: 5px;
}

#greybox{
border-width: 1px;
background:#F6F6F6;
margin: 10px;
padding: 10px;
text-align:left;
font-size: 13px;
}

#greyboxc{
border-width: 1px;
background:#F6F6F6;
margin: 10px;
padding: 10px;
text-align:center;
font-size: 13px;
}

li{
margin-left: 10px;
margin-bottom: 7px;

}

#imgright{
border-width: 0px;
position:inherit;
float:right;
width: 200px;
}

#main{
position:relative;
margin: 0 auto;
width: 700px;
margin-top: 25px;
margin-bottom: 25px;
background:none;
text-align: left;
background-color:#FFFFFF;
min-height: 500px;
border-color:#000000;
border-width: 2px;
}

p{
margin-bottom: 20px;
}

ul{
margin-left:20px;
}


#textarea{
position:relative;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
padding-bottom: 20px;
height:100%;
text-align:justify;

}

#footer{
position:relative;
background:none;
padding-bottom: 10px;
}


input,textarea{
border: 1px solid;
font-size: inherit;
}